classnhsystemesforum = "Informations Corporate"

methodactionviewerpost = "Public avec post"
methodactionviewer = "Lecture seule"
methodactionuser = "Utiliser"
methodactionmodo = "Modérer"
methodactionadmin = "Administrer"

pageTitle = "Structure LCube"
pageTitleEdit = "Edition des Informations Corporate"

pageCorporatetext = "LCube"
pageCorporatefablab = "FabLab"
pageCorporatestatuts = "Statuts"
pageCorporateregint = "Règlement Intérieur"
pageCorporateconfidentialite = "Confidentialité"
pageCorporatepresse = "Dans la Presse"
pageCorporatelegment = "Mentions Légales"

lblEdit = "Édition : "